@charset "utf-8";

/*

    reserveCalendar.css

*/

.reserve_calendar {
    position: relative;
    margin-bottom: 10px;
}

@media only print,
screen and (max-width:750px) {

    .today {
        line-height: 36px;
    }
}


/* 要素の文字色の設定 */

.saturday {
    color: #004DA8;
}

.sunday {
    color: #E03E07;
}

.reserve_disable {
    color: #c7c7c7;
}

.reserve_enable {
    color: #FE7556;
    font-weight: bold;
}

.reserve_check {
    color: #9B9B9B;
    font-size: 14px;
}

.icon-circle,
.icon-triangle,
.icon-square {
    color: #efa79b;
    line-height: 24px;
    vertical-align: middle;
}

.icon-cross {
    color: #c7c7c7;
    line-height: 24px;
    vertical-align: middle;
}

.icon-arrow-right-small {
    color: #fff;
    font-size: 10px;
    line-height: 24px;
    vertical-align: middle;
}



/* loading animation */

.reserve_load_bg {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: 0 auto;
    background: rgba(0, 0, 0, 0.5);
}

.reserve_load,
.reserve_load:before,
.reserve_load:after {
    border-radius: 50%;
    width: 1em;
    height: 1em;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
    -webkit-animation: load7 1.8s infinite ease-in-out;
    animation: load7 1.8s infinite ease-in-out;
}

.reserve_load {
    color: #fff;
    font-size: 10px;
    margin: 0 auto;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    text-indent: -9999em;
    -webkit-transform: translateZ(0);
    -ms-transform: translateZ(0);
    transform: translateZ(0);
    -webkit-animation-delay: -0.16s;
    animation-delay: -0.16s;
}

.reserve_load:before,
.reserve_load:after {
    content: '';
    position: absolute;
    top: 0;
}

.reserve_load:before {
    left: -2.5em;
    -webkit-animation-delay: -0.32s;
    animation-delay: -0.32s;
}

.reserve_load:after {
    left: 2.5em;
}

@-webkit-keyframes load7 {
    0%,
    80%,
    100% {
        box-shadow: 0 2.5em 0 -1.3em;
    }
    40% {
        box-shadow: 0 2.5em 0 0;
    }
}

@keyframes load7 {
    0%,
    80%,
    100% {
        box-shadow: 0 2.5em 0 -1.3em;
    }
    40% {
        box-shadow: 0 2.5em 0 0;
    }
}

/* Webフォント */
@font-face {
    font-family: 'reserveCalendarIcons';
    font-weight: 500;
    font-style: normal;
    src: url(data:application/font-woff;charset=utf-8;base64,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) format('woff');
}

[class^="icon-"],
[class*=" icon-"] {
    /* use !important to prevent issues with browser extensions that change fonts */
    font-family: 'reserveCalendarIcons' !important;
    speak: none;
    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.icon-arrow-right-small:before {
    content: "\e901";
}

.icon-circle:before {
    content: "\e902";
}

.icon-cross:before {
    content: "\e903";
}

.icon-triangle:before {
    content: "\e904";
}

.icon-square:before {
    content: "\e905";
}